Module jdk.compiler
Package com.sun.source.tree

# Interface DefaultCaseLabelTree

All Superinterfaces:
  `CaseLabelTreePREVIEW`, `Tree`

public interface DefaultCaseLabelTree extends CaseLabelTreePREVIEW
`DefaultCaseLabelTree` is a reflective preview API of the Java platform.
Preview features may be removed in a future release, or upgraded to permanent features of the Java platform.
A case label that marks `default` in `case null, default`.

Since:
  17

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.tree.Tree

`Tree.Kind`

## Method Summary

### Methods declared in interface com.sun.source.tree.Tree

`accept, getKind`